
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/FlTom_seg23.wav"]

crest: [1.32059299946, 4.0438246727, 2.79137468338, 1.81902039051, 2.56077623367, 2.62403178215, 1.69741642475, 1.34036147594, 2.86924123764, 1.3483877182, 1.45433545113, 1.26718175411, 4.21641349792, 3.6730222702, 1.36647164822, 1.43556642532, 1.55735731125, 3.91849303246, 1.22730386257, 6.62871074677, 3.47591924667, 1.43646347523, 1.34255826473, 4.30785417557, 1.33460998535, 6.21064424515, 2.87224984169, 1.4342148304, 1.41322517395, 3.89964294434, 1.32501518726, 5.6507024765, 2.78393912315, 1.25611567497, 5.68962478638, 3.03871774673]

mfcc_0: [-970.512451172, -873.920288086, -880.604858398, -894.747436523, -770.510925293, -787.221313477, -855.191467285, -908.168579102, -845.719177246, -817.850830078, -878.90838623, -916.299499512, -856.656311035, -798.674621582, -918.46484375, -953.977783203, -944.237304688, -877.656555176, -891.675231934, -878.820556641, -813.265625, -930.383239746, -964.025024414, -856.268859863, -927.35534668, -906.832397461, -824.752807617, -955.69934082, -967.266540527, -872.520751953, -909.145507812, -864.780883789, -835.36151123, -900.017333984, -866.693664551, -769.484191895]

mfcc_1: [37.1974029541, 67.2038879395, 68.1686325073, 46.9163551331, 112.015769958, 75.793006897, 71.1721420288, 43.6705513, 91.2557220459, 13.9512348175, -3.60698485374, 6.47455978394, 26.4378948212, 63.8815689087, 39.4051437378, 44.4676322937, 39.2820167542, 69.0825805664, 42.9033432007, 46.6100769043, 60.9463310242, 42.0482177734, 50.5212173462, 58.0075454712, 38.1776161194, 50.7504577637, 70.808555603, 52.729095459, 51.8511390686, 64.0233230591, 42.7925262451, 52.1825408936, 66.7507781982, 44.221206665, 47.4609298706, 109.972892761]

mfcc_10: [8.15916919708, 4.33365106583, 4.36704492569, -3.61902952194, -3.20027518272, 2.83159947395, -0.688884735107, 8.57447624207, -2.91489124298, -8.73280906677, -3.37064957619, 9.80992984772, -5.91011095047, -1.86914777756, 5.15157938004, 5.63264846802, 7.83177614212, 2.36962008476, 4.12401437759, 4.48239421844, 3.72591090202, 3.19980597496, 6.79727888107, 5.65751218796, 5.72458553314, 3.60754752159, 2.17856311798, 8.92429828644, 14.782456398, 7.81331348419, 9.32052898407, 6.86939430237, 4.38807868958, 10.6254053116, 9.01703357697, -10.3552093506]

mfcc_11: [8.92821216583, 5.23667001724, 5.02834177017, -1.08632481098, -3.48436355591, 3.76127195358, 2.9683072567, 4.99108791351, 2.47008347511, 8.78781032562, 15.4878263474, 15.8830137253, 10.3436784744, 3.28925323486, 9.16867923737, 4.5772228241, 5.61304426193, 1.21986150742, 10.1391401291, 6.98340749741, 1.10181677341, -1.17532277107, 3.6353802681, 2.95815086365, 6.94983816147, 9.10750007629, 6.53591299057, 8.72851085663, 6.97058391571, 1.74824774265, 13.9450216293, 11.6673898697, 1.88165926933, 10.1371364594, 12.4569387436, -6.32731771469]

mfcc_12: [-4.73953676224, -10.2127075195, -11.0148305893, -21.0973072052, -6.02331590652, -4.99225711823, -5.97246980667, -5.39734363556, -10.4916801453, -8.75757312775, -8.44114303589, -6.07824897766, 2.63529419899, -5.91430950165, -9.75618553162, -8.39569187164, -5.78933811188, -9.95646762848, -3.32842612267, -8.31196022034, -5.15577220917, -3.62775111198, -8.943400383, -8.8817358017, -0.0910025984049, -6.04708099365, -4.05971574783, -2.64890122414, -3.5100748539, -11.1462640762, -7.72068166733, -7.30978536606, -5.22521352768, -3.92550373077, -4.14223194122, -8.607380867]

mfcc_2: [27.8895492554, 37.9555435181, 29.3135089874, 31.0515956879, 28.8819980621, 26.6890144348, 41.3673171997, 32.1640052795, 36.4668540955, 59.4664001465, 58.5129585266, 39.9616279602, 29.6371841431, 34.305267334, 42.4369850159, 39.9471702576, 22.8795909882, 40.5820884705, 33.5386962891, 29.5909404755, 30.2045135498, 34.5934028625, 39.5715827942, 36.6086006165, 34.1373252869, 32.9923629761, 35.6940689087, 39.6359863281, 25.7145557404, 41.1518325806, 32.8577461243, 19.8211975098, 30.4202537537, 26.3533630371, 23.3197975159, 3.41785907745]

mfcc_3: [25.6010513306, 22.5148429871, 17.6209945679, 19.1225261688, 22.9794616699, 14.3940429688, 26.3766822815, 21.9113483429, 31.6605148315, 30.8578395844, 24.1182956696, 22.6466159821, 17.338300705, 22.8006038666, 27.205078125, 33.7857780457, 22.5935249329, 28.9191570282, 22.2462120056, 27.1903934479, 14.5808382034, 31.4591674805, 26.2406787872, 26.5077190399, 22.5384654999, 25.9189949036, 17.2796821594, 30.5369720459, 17.7372722626, 29.754650116, 20.4105644226, 25.684135437, 18.7062644958, 14.8596124649, 20.5898742676, 12.3721017838]

mfcc_4: [21.4254951477, 16.3082618713, 14.0098819733, 6.76471853256, 2.27399778366, -4.89709711075, 12.2431783676, 19.1547260284, 15.3637485504, 7.57649326324, 6.65512895584, 13.5032615662, 14.2342529297, 3.54583287239, 17.2404155731, 17.3335075378, 5.82224082947, 18.4136180878, 15.4004478455, 18.7463512421, 1.04587376118, 15.3159694672, 22.5637245178, 16.2184867859, 15.6208744049, 10.1020412445, 3.9278421402, 16.2501354218, 15.4842586517, 17.1070556641, 9.85265159607, 9.54117298126, 7.85254526138, 14.3860998154, 0.0724096298218, -19.2812271118]

mfcc_5: [23.7446594238, 16.9958896637, 18.4439144135, 16.3999767303, 4.99986600876, 13.6476230621, 25.5803432465, 17.4770374298, 19.8407268524, 21.3562030792, 20.5740528107, 22.7407588959, 17.7268867493, 11.3172264099, 17.8416461945, 18.3297176361, 14.212805748, 21.3123836517, 17.4273967743, 19.3062896729, 15.0091924667, 27.3245239258, 20.2838153839, 21.6827716827, 22.4187965393, 24.2714576721, 16.0527496338, 22.4550151825, 19.412481308, 21.9551448822, 22.6165714264, 19.635175705, 18.4254951477, 14.8926811218, 17.612159729, -5.29722642899]

mfcc_6: [3.20349907875, 6.22415733337, 4.14392280579, -0.404424786568, -4.06705904007, 3.78313684464, 5.14290094376, 6.17534351349, 4.68653249741, 3.33951687813, 3.74487757683, 2.35208082199, -4.96348714828, -8.23218536377, -0.647130429745, 3.81510615349, 6.09375953674, 4.26022768021, 3.9840066433, 5.68225097656, 0.720925688744, 10.3401727676, 5.63210868835, 5.7260556221, 13.8711996078, 6.21602869034, 4.92102861404, 7.56167840958, 7.72739458084, 4.93359470367, 7.90909337997, 3.78094863892, 2.67041611671, -1.11929559708, -1.69372200966, -18.3242816925]

mfcc_7: [7.0176615715, 11.2346067429, 13.4830265045, 4.3355050087, 3.95238494873, 7.97342157364, 4.3047375679, 13.499297142, 8.9676656723, 7.583568573, 12.6654186249, 9.9410982132, 13.9508657455, 5.73253011703, 9.91326999664, 8.2447271347, 13.6355075836, 10.5623216629, 12.9573059082, 4.12666606903, 4.41565465927, 6.03518724442, 5.07827234268, 8.51796150208, 6.24118900299, 8.76963615417, 12.0384082794, 9.06105422974, 10.591050148, 13.1436710358, 11.6635780334, 7.83219909668, 14.0045480728, 13.5984401703, 10.5564775467, -4.80291318893]

mfcc_8: [-3.95119190216, 0.37780597806, 4.76279401779, -2.44212222099, -3.97424888611, -2.48488879204, -4.23586559296, 5.25813961029, -2.23042678833, 7.78471469879, 11.8859567642, 14.3552856445, 11.2920160294, 1.33259558678, -0.930127739906, -3.82559561729, 2.70409655571, 2.47211623192, 5.32039833069, 2.90745949745, 2.39193558693, -5.68851804733, 0.811974227428, 1.99898314476, -5.50040531158, -1.97048389912, 3.9662566185, 1.98262178898, 7.71956968307, 3.05436730385, 6.32865571976, 5.81749200821, -3.82206964493, 2.05217957497, 2.8280134201, -13.8764505386]

mfcc_9: [12.5429668427, 9.39429855347, 8.59952831268, 5.28574895859, 4.6755566597, 7.7577457428, 5.51888990402, 10.4901447296, 4.20283555984, 9.73308086395, 12.7713184357, 19.4678134918, 13.3388671875, 7.15695858002, 13.1961526871, 13.894903183, 9.64604854584, 9.43271636963, 11.9169063568, 12.0694036484, 9.9981508255, 10.0038223267, 13.2040061951, 13.2018384933, 19.7977199554, 10.5578012466, 7.20918941498, 18.1892814636, 22.4411792755, 13.3882112503, 16.2902984619, 15.1554174423, 7.04937553406, 12.9219198227, 8.49951839447, -3.96126151085]

rms: [0.00195815390907, 0.00832170154899, 0.0079042268917, 0.00381169165485, 0.028296738863, 0.0128012541682, 0.00738290743902, 0.00395575724542, 0.0134905483574, 0.0089491084218, 0.00564565416425, 0.00338736944832, 0.0145919732749, 0.0121397916228, 0.00353568349965, 0.0026287054643, 0.00247154128738, 0.00851107854396, 0.00408116634935, 0.00975142698735, 0.00903278682381, 0.00317815621383, 0.00234947470017, 0.00825555063784, 0.00328141613863, 0.0103925978765, 0.00897462852299, 0.0031973219011, 0.00264298520051, 0.0082966228947, 0.00369199481793, 0.0113837877288, 0.00770265469328, 0.00357835949399, 0.0110562564805, 0.0226055141538]

spectralcentroid: [2993.01928711, 2355.98583984, 2278.30688477, 2872.67749023, 1577.32702637, 2380.65673828, 2285.703125, 2813.79638672, 1892.12121582, 3746.875, 4171.92431641, 3763.20532227, 3433.71264648, 2599.46289062, 3064.52905273, 2829.77099609, 2988.80249023, 2239.80151367, 2983.96362305, 2882.91723633, 2658.25756836, 2905.41967773, 2704.52978516, 2607.84741211, 2946.27075195, 2712.96142578, 2382.18505859, 2459.06420898, 2493.26855469, 2359.01733398, 2841.16137695, 2710.56152344, 2448.25244141, 2896.43774414, 2823.32275391, 1585.78833008]

spectralcontrast_0: [-0.826946377754, -0.811345219612, -0.776791810989, -0.83547860384, -0.772862136364, -0.7710262537, -0.823605060577, -0.811039626598, -0.788036704063, -0.82962667942, -0.809980452061, -0.806456267834, -0.812397360802, -0.79083776474, -0.82189810276, -0.840945422649, -0.849989175797, -0.818460524082, -0.793216347694, -0.809765100479, -0.819075405598, -0.816746115685, -0.829833030701, -0.811068117619, -0.799233913422, -0.748381316662, -0.789968788624, -0.784453094006, -0.794490754604, -0.790831923485, -0.822379291058, -0.775791704655, -0.813917219639, -0.806113183498, -0.762547314167, -0.759381115437]

spectralcontrast_1: [-0.864996314049, -0.807452023029, -0.815758168697, -0.821731865406, -0.814363121986, -0.813186109066, -0.841150581837, -0.844779014587, -0.821960866451, -0.814855873585, -0.866531729698, -0.861428439617, -0.853803098202, -0.815132975578, -0.85737746954, -0.848638355732, -0.865042924881, -0.815506637096, -0.86223834753, -0.823717713356, -0.851861894131, -0.857535123825, -0.879748642445, -0.822959423065, -0.856739997864, -0.834965109825, -0.82865446806, -0.874065518379, -0.877576112747, -0.81756144762, -0.887168943882, -0.831263780594, -0.845233500004, -0.85949921608, -0.848929107189, -0.764041721821]

spectralcontrast_10: [-10.3292827606, -9.49196815491, -9.53656864166, -9.85062026978, -8.38558101654, -8.53458786011, -9.39786624908, -9.9248046875, -9.0939245224, -8.88596153259, -9.53872585297, -9.78811836243, -9.10071086884, -8.5891828537, -9.86143779755, -10.1922578812, -9.87555885315, -9.48742008209, -9.50119400024, -9.37187957764, -8.93100357056, -10.0403928757, -10.3699550629, -9.32258796692, -10.0070486069, -9.77592086792, -9.04962539673, -10.4013700485, -10.4118156433, -9.58682537079, -9.81132793427, -9.2536611557, -9.05923366547, -9.73166561127, -9.32058334351, -8.14392375946]

spectralcontrast_11: [-10.3881292343, -9.71490001678, -9.83455467224, -9.73678970337, -9.17852497101, -8.91350841522, -9.5529794693, -9.8024225235, -9.58697128296, -8.34169197083, -8.70971488953, -9.39805316925, -9.04464435577, -8.88690853119, -9.77674770355, -10.1775608063, -10.0782299042, -9.63637924194, -9.57354259491, -9.54364109039, -9.05846881866, -10.0045471191, -10.3892736435, -9.41568470001, -10.008181572, -9.82075977325, -9.26978778839, -10.4260578156, -10.5387763977, -9.59116649628, -9.76132678986, -9.47324562073, -9.29848003387, -9.71963119507, -9.48489093781, -9.26760959625]

spectralcontrast_2: [-0.891487121582, -0.84634500742, -0.833906114101, -0.855723977089, -0.823188662529, -0.834765434265, -0.848199248314, -0.864094316959, -0.833931565285, -0.861978530884, -0.888529241085, -0.827164411545, -0.835326552391, -0.805387854576, -0.864411115646, -0.86056381464, -0.871897935867, -0.84941726923, -0.842634081841, -0.848229706287, -0.843267917633, -0.872987568378, -0.860420942307, -0.820766448975, -0.860251545906, -0.84155189991, -0.854547798634, -0.878146767616, -0.857251107693, -0.834673523903, -0.841198146343, -0.840980529785, -0.85421705246, -0.858450949192, -0.82055914402, -0.806003034115]

spectralcontrast_3: [-0.82448810339, -0.821982502937, -0.833924114704, -0.821595549583, -0.851516723633, -0.82902354002, -0.836483120918, -0.805359840393, -0.851184606552, -0.86339199543, -0.878641664982, -0.870255708694, -0.831007361412, -0.863442778587, -0.87713599205, -0.835511624813, -0.846117973328, -0.835680961609, -0.840970814228, -0.810243189335, -0.833680331707, -0.809255838394, -0.814256608486, -0.794109880924, -0.818798482418, -0.807055532932, -0.833543419838, -0.836440086365, -0.828558921814, -0.807740747929, -0.828267991543, -0.818441450596, -0.830129861832, -0.829220712185, -0.822969317436, -0.844733655453]

spectralcontrast_4: [-0.847367346287, -0.844614863396, -0.850065171719, -0.825331091881, -0.849113404751, -0.853867769241, -0.846291422844, -0.825025439262, -0.857900321484, -0.831688582897, -0.841361701488, -0.849386394024, -0.835722148418, -0.854453206062, -0.857403218746, -0.860116064548, -0.87606549263, -0.851769149303, -0.847884058952, -0.833877325058, -0.838703393936, -0.845153212547, -0.853155136108, -0.832682549953, -0.840346813202, -0.827988386154, -0.846374750137, -0.836632609367, -0.849863111973, -0.830193817616, -0.842462837696, -0.8268840909, -0.848558843136, -0.840459227562, -0.831364512444, -0.857750833035]

spectralcontrast_5: [-0.839407265186, -0.826633512974, -0.840053498745, -0.824782013893, -0.833363175392, -0.825299441814, -0.829375326633, -0.836840867996, -0.839373230934, -0.80067884922, -0.8103941679, -0.822329044342, -0.812213003635, -0.824287414551, -0.83733522892, -0.851965725422, -0.852925956249, -0.843398272991, -0.832630932331, -0.826896488667, -0.821894288063, -0.83811968565, -0.840601086617, -0.824657738209, -0.828357279301, -0.830454409122, -0.8224427104, -0.837077498436, -0.846356928349, -0.830949544907, -0.837174236774, -0.831552147865, -0.831830739975, -0.835952341557, -0.816151618958, -0.82839101553]

spectralcontrast_6: [-8.24696445465, -6.71472883224, -6.99668741226, -7.40635919571, -5.73781681061, -6.52673149109, -6.40458202362, -7.32094478607, -6.08969783783, -6.5727596283, -7.62455701828, -7.96231842041, -7.30216693878, -6.60798454285, -7.52191638947, -7.63199806213, -8.10729122162, -6.55155801773, -7.4838180542, -7.17757797241, -6.71168041229, -7.79272127151, -7.70035886765, -6.59585428238, -7.60041809082, -7.6852517128, -6.55985975266, -7.60038900375, -7.9918384552, -6.59330177307, -7.3360991478, -7.29164552689, -6.60848665237, -7.563808918, -7.60349416733, -6.84144926071]

spectralcontrast_7: [-9.36944484711, -8.14845180511, -8.38635063171, -8.57852554321, -6.07589483261, -7.03919363022, -7.54951906204, -8.80360984802, -7.43641090393, -7.96061372757, -8.71303272247, -9.34544181824, -8.34765529633, -7.04911613464, -8.59465312958, -8.99235153198, -9.18012809753, -8.07479000092, -8.39046192169, -8.44804573059, -7.26167631149, -8.83467578888, -8.81487941742, -8.13584136963, -8.89195251465, -8.46388149261, -7.44523143768, -8.72503471375, -9.18753051758, -8.22603702545, -8.65515804291, -8.31590366364, -7.52204704285, -8.42109584808, -8.06245994568, -6.06517839432]

spectralcontrast_8: [-9.91603279114, -8.57181358337, -8.57242202759, -8.81520175934, -6.96317577362, -7.32393360138, -8.56899929047, -9.0869808197, -8.22570705414, -8.38527107239, -8.98653888702, -9.75334453583, -8.78248882294, -7.8592839241, -9.32526493073, -9.91467380524, -9.35474586487, -8.67951202393, -9.04953479767, -8.97384738922, -7.77211046219, -9.71180820465, -9.86510276794, -8.7752122879, -9.60028171539, -9.24031543732, -7.77076101303, -9.64000701904, -9.548579216, -8.71382522583, -9.10521793365, -8.57971858978, -8.07465553284, -8.85573577881, -8.68268013, -6.75801706314]

spectralcontrast_9: [-9.94262313843, -9.00520420074, -8.95631504059, -9.25347805023, -7.71065425873, -8.01489448547, -8.71630954742, -9.53546047211, -8.52354812622, -8.87568855286, -9.51062679291, -9.57015991211, -8.87400150299, -8.19230079651, -9.52066040039, -10.0615758896, -9.74639225006, -9.00103473663, -9.15006542206, -9.07189369202, -8.33535671234, -9.86467075348, -10.016087532, -8.99555778503, -9.616106987, -9.38949966431, -8.48040676117, -9.90886116028, -9.73913955688, -9.19612312317, -9.30082321167, -8.84597873688, -8.53624629974, -9.23799610138, -8.86280059814, -7.54535341263]

spectralflux: [4892.97607422, 2289.85522461, 2363.63647461, 5031.88427734, 509.316833496, 3502.71728516, 1959.62756348, 4240.80273438, 739.130493164, 6171.625, 6493.78857422, 6362.31884766, 5201.58154297, 4071.83349609, 5426.87744141, 4256.91699219, 4853.26074219, 1557.97106934, 5057.97119141, 4879.01660156, 4393.19482422, 4395.25732422, 3884.05810547, 3723.60205078, 4984.47216797, 3946.16992188, 2610.43481445, 2077.63989258, 2687.74707031, 2041.97912598, 4442.02880859, 4205.53320312, 3071.83349609, 5011.85791016, 4426.08691406, 895.256835938]

spectralrolloff: [4892.97607422, 2289.85522461, 2363.63647461, 5031.88427734, 509.316833496, 3502.71728516, 1959.62756348, 4240.80273438, 739.130493164, 6171.625, 6493.78857422, 6362.31884766, 5201.58154297, 4071.83349609, 5426.87744141, 4256.91699219, 4853.26074219, 1557.97106934, 5057.97119141, 4879.01660156, 4393.19482422, 4395.25732422, 3884.05810547, 3723.60205078, 4984.47216797, 3946.16992188, 2610.43481445, 2077.63989258, 2687.74707031, 2041.97912598, 4442.02880859, 4205.53320312, 3071.83349609, 5011.85791016, 4426.08691406, 895.256835938]

zcr: [0.194398000836, 0.149758458138, 0.104001969099, 0.245833337307, 0.0671583861113, 0.166440218687, 0.119953408837, 0.169941455126, 0.0775501653552, 0.373426795006, 0.413625746965, 0.336956501007, 0.34510871768, 0.192462190986, 0.177124500275, 0.145503968, 0.188179343939, 0.122735500336, 0.205978259444, 0.25070887804, 0.214673906565, 0.170207500458, 0.166123196483, 0.170031055808, 0.184976696968, 0.16938406229, 0.146413043141, 0.104425467551, 0.113142296672, 0.123219653964, 0.197010874748, 0.207386344671, 0.148038759828, 0.210474312305, 0.247961953282, 0.0901679843664]
